### Function

# Gimp text_layer_get_antialias

#### Declaration [src]

    gboolean
    gimp_text_layer_get_antialias (
      GimpLayer* layer
    )

#### Description [src]

Check if antialiasing is used in the text layer.

This procedure checks if antialiasing is enabled in the specified text layer.

Available since: | 2.6

#### Parameters

`layer` | `GimpLayer`
| The text layer.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| A flag which is true if antialiasing is used for rendering the font in the text layer.